.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}
.bottomdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #76440A;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.textbk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: left;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}
.pgtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #37658E;
}
.linky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #630;
	font-weight: normal;
	text-align: center;
}
.linky2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #616751;
}
.pgsubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #37658E;
}
.linkybk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	text-align: left;
}
